.Result {
  height: 100vh;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.Result iframe {
  width: 90%;
  height: 80%;
  margin-top: 5%;
}